@charset "utf-8";
*{margin:0; padding:0;}
body{
    font-family: 微软雅黑;
    background-color: #000837;
}
#main{
    width: 1600px;
    min-height: 1234px;
    margin: 0 auto;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.error-msg{
    display: none;
}

.top {
    width: 1600px;
    height: 77px;
    position: relative;
    background-image: url("../images/top.png");
    color: #ffffff;
}
.top .left{
    width: 330px;
    height: 50px;
    position: absolute;
    left: 30px;
    top: 5px;
    font-size: 15px;
}
.top .left .current_time{
    margin-bottom: 4px;
}
.top .center{
    width: 880px;
    height: 50px;
    position: absolute;
    left: 360px;
    top: 10px;
    text-align: center;
    line-height: 50px;
    font-size: 40px;
    font-weight: bold;
    font-family: 黑体;
}
.top .right{
    width: 350px;
    height: 50px;
    position: absolute;
    right: 30px;
    top: 12px;
}
.top .right .btn{
    width: 92px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #2A82FE;
    border-radius: 2px;
    font-size: 15px;
    background-color: #004EBD;
    color: #B0CFFD;
    cursor: pointer;
    text-decoration: none;
    margin-left: 10px;
}
.top .right .active{
    border: 1px solid #80C5FF;
    background-color: #005DD6;
    color: #FFFFFF;
}


.middle{
    width: 1568px;
    height: 1118px;
    padding: 16px;
    position: relative;
    margin-top: 5px;
}

.middle .left{
    width: 469px;
    height: 1118px;
    position: absolute;
    top: 16px;
    left: 16px;
}
.middle .left .first-div{
    width: 467px;
    height: 357px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 16px;
}
.middle .left .second-div{
    width: 467px;
    height: 1116px;
    border: 1px solid #4085ED;
    position: relative;
}

.middle .center{
    width: 600px;
    height: 1118px;
    position: absolute;
    top: 16px;
    left: 500px;
}
.middle .center .first-div{
    width: 598px;
    height: 1116px;
    border: 1px solid #4085ED;
    position: relative;
}
.middle .center .first-div .data-div1{
    width: 568px;
    height: 30px;
    margin: 10px 16px 0 16px;
}

.middle .center .first-div .data-div1 .per-list{
    width: 568px;
    height: 30px;
}
.middle .center .first-div .data-div1 .per-list .data{
    width: 180px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    background-color: #294654;
    margin-right: 12px;
}
.middle .center .first-div .data-div1 .per-list .data span{
    font-size: 20px;
    font-weight: bold;
    color: #BAFF71;
}
.middle .center .first-div .data-div1 .per-list .data:last-child{
    margin-right: 0;
}
.middle .center .first-div .chart-div1{
    width: 564px;
    height: 170px;
    padding: 0 17px;
}
.middle .center .first-div .chart-div1 .charts{
    width: 564px;
    height: 140px;
    float: left;
}

.middle .center .first-div .data-div2{
    width: 568px;
    height: 30px;
    margin: 10px 16px 0 16px;
}

.middle .center .first-div .data-div2 .per-list{
    width: 568px;
    height: 30px;
}
.middle .center .first-div .data-div2 .per-list .data{
    width: 180px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    background-color: #514255;
    margin-right: 12px;
}
.middle .center .first-div .data-div2 .per-list .data span{
    font-size: 20px;
    font-weight: bold;
    color: #FEE05C;
}
.middle .center .first-div .data-div2 .per-list .data:last-child{
    margin-right: 0;
}
.middle .center .first-div .chart-div2{
    width: 564px;
    height: 170px;
    padding: 0 17px;
}
.middle .center .first-div .chart-div2 .charts{
    width: 564px;
    height: 140px;
    float: left;
}
.middle .center .first-div .data-div3{
    width: 568px;
    height: 30px;
    margin: 10px 16px 0 16px;
}

.middle .center .first-div .data-div3 .per-list{
    width: 568px;
    height: 30px;
}
.middle .center .first-div .data-div3 .per-list .data{
    width: 180px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    background-color: #532A64;
    margin-right: 12px;
}
.middle .center .first-div .data-div3 .per-list .data span{
    font-size: 20px;
    font-weight: bold;
    color: #FEC4C0;
}
.middle .center .first-div .data-div3 .per-list .data:last-child{
    margin-right: 0;
}
.middle .center .first-div .chart-div3{
    width: 564px;
    height: 170px;
    padding: 0 17px;
}
.middle .center .first-div .chart-div3 .charts{
    width: 564px;
    height: 140px;
    float: left;
}
.middle .center .first-div .data-div4{
    width: 568px;
    height: 30px;
    margin: 10px 16px 0 16px;
}

.middle .center .first-div .data-div4 .per-list{
    width: 568px;
    height: 30px;
}
.middle .center .first-div .data-div4 .per-list .data{
    width: 180px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    background-color: #442C9A;
    margin-right: 12px;
}
.middle .center .first-div .data-div4 .per-list .data span{
    font-size: 20px;
    font-weight: bold;
    color: #EEC2FD;
}
.middle .center .first-div .data-div4 .per-list .data:last-child{
    margin-right: 0;
}
.middle .center .first-div .chart-div4{
    width: 564px;
    height: 170px;
    padding: 0 17px;
}
.middle .center .first-div .chart-div4 .charts{
    width: 564px;
    height: 140px;
    float: left;
}



.middle .right{
    width: 469px;
    height: 1118px;
    position: absolute;
    top: 16px;
    right: 16px;
}
.middle .right .first-div{
    width: 467px;
    height: 741px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 16px;
}

.middle .right .first-div .ranking-div{
    width: 435px;
    height: 130px;
    padding: 5px 16px 0;
}

.middle .right .first-div .ranking-div table{
    width: 435px;
    height: 130px;
    color: #C2C7DB;
    border-collapse: collapse;
    table-layout: fixed;
}
.middle .right .first-div .ranking-div table tr:first-child{
    border: 1px solid #141D48;
}

.middle .right .first-div .ranking-div table th{
    height: 26px;
    background-color: #142960;
    font-weight: 100;
}
.middle .right .first-div .ranking-div table th:nth-child(1){
    width: 80px;
}
.middle .right .first-div .ranking-div table th:nth-child(2){
    width: 193px;
}
.middle .right .first-div .ranking-div table th:nth-child(3){
    width: 56px;
}
.middle .right .first-div .ranking-div table th:nth-child(4){
    width: 106px;
}
.middle .right .first-div .ranking-div table tr td{
    height: 24px;
    border: 1px solid #141D48;
    background-color: #163C87;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.middle .right .first-div .ranking-div table tr:nth-child(2n+1) td{
    background-color: #142960;
}

.middle .right .second-div{
    width: 467px;
    height: 357px;
    border: 1px solid #4085ED;
    position: relative;
    margin-bottom: 16px;
}

.middle .right .second-div .ranking-div{
    width: 435px;
    height: 130px;
    padding: 5px 16px 0;
}

.middle .right .second-div .ranking-div table{
    width: 435px;
    height: 130px;
    color: #C2C7DB;
    border-collapse: collapse;
    table-layout: fixed;
}
.middle .right .second-div .ranking-div table tr:first-child{
    border: 1px solid #141D48;
}

.middle .right .second-div .ranking-div table th{
    height: 26px;
    background-color: #142960;
    font-weight: 100;
}
.middle .right .second-div .ranking-div table th:nth-child(1){
    width: 119px;
}
.middle .right .second-div .ranking-div table th:nth-child(2){
    width: 94px;
}
.middle .right .second-div .ranking-div table th:nth-child(3){
    width: 116px;
}
.middle .right .second-div .ranking-div table th:nth-child(4){
    width: 106px;
}
.middle .right .second-div .ranking-div table tr td{
    height: 24px;
    border: 1px solid #141D48;
    background-color: #163C87;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.middle .right .second-div .ranking-div table tr:nth-child(2n+1) td{
    background-color: #142960;
}
.middle .right .third-div{
    width: 467px;
    height: 357px;
    border: 1px solid #4085ED;
    position: relative;
}
.middle .right .first-div .chart-div3{
    width: 467px;
    height: 265px;
}
.middle .right .first-div .chart-div3 .charts{
    float: left;
    width: 467px;
    height: 265px;
}


.middle .t-div {
    background-color: #0A1F72;
}
.middle .t-div i:nth-child(1){
    width: 8px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(2){
    width: 8px;
    height: 8px;
    border-top: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(3){
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-right: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 99;
}
.middle .t-div i:nth-child(4){
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #37C1FF;
    border-left: 2px solid #37C1FF;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
}
.middle .t-div .title{
    width: 338px;
    height: 36px;
    margin: 0 auto;
    display: block;
    background-image: url("../images/title.png");
    line-height: 32px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
}
.middle .t-div .no-data{
    width: 338px;
    height: 200px;
    line-height: 300px;
    margin: 0 auto;
    display: block;
    text-align: center;
    color: #AAB1CD;
    font-size: 27px;
}
.middle .t-div .chart-title{
    width: 435px;
    height: 30px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #C2C7DD;
    padding: 0 16px;
}

.middle .t-div .chart-title{
    width: 437px;
    height: 30px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #C2C7DD;
    padding: 0 16px;
}
.middle .t-div .chart-title .chart-tab2{
    width: 50px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    float: right;
    margin-top: 1px;
    font-size: 14px;
    margin-left: 10px;
    cursor: pointer;
}
.middle .t-div .chart-title .chart-tab2 .tab-color{
    width: 25px;
    height: 4px;
    margin-top: 13px;
    float: left;
}
.middle .t-div .chart-title .chart-tab2 .tab-title{
    width: 25px;
    height: 30px;
    line-height: 30px;
    text-align: right;
    float: left;
}